/*------------------------------------------------------------------------------ address */
section.address {
    background: #fff;
    position: relative;
    padding: 50px;
}

section.address h4 {
    font-size: 16px;
    font-weight: 600;
}

section.address p span {
    font-weight: 600;
}

section.address .facebook h4 {
    margin-bottom: 20px;
} 

@media (min-width: 1150px) {

    section.address .contact-data {
        float: left;
        width: 490px;
    }
    
    section.address .facebook {
        float: right;
        width: 490px;
    }
}

@media (min-width: 850px) and (max-width: 1149px) {

    section.address .contact-data {
        float: left;
        width: 340px;
    }
    
    section.address .facebook {
        float: right;
        width: 340px;
    }
}

@media (min-width: 600px) and (max-width: 849px) {

    section.address .contact-data {
        float: none;
        width: auto;
    }
    
    section.address .facebook {
        float: none;
        width: auto;
        margin-top: 30px;
    }
}

@media (max-width: 599px) {

    section.address .contact-data {
        float: none;
        width: auto;
    }
    
    section.address .facebook {
        float: none;
        width: auto;
        margin-top: 30px;
    }
    
    .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
        width: 100% !important;
    }
}